Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libOOOgg", "..\..\src\lib\core\ogg\libOOOgg\libOOOgg.vcproj", "{223ACC19-608E-4E1B-A054-067F0CACB272}"
	ProjectSection(ProjectDependencies) = postProject
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4} = {2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OOOggDump", "..\..\src\tools\OOOggDump\OOOggDump.vcproj", "{73D3CA81-3BDC-42F1-8456-76224F6B337C}"
	ProjectSection(ProjectDependencies) = postProject
		{223ACC19-608E-4E1B-A054-067F0CACB272} = {223ACC19-608E-4E1B-A054-067F0CACB272}
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4} = {2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OOOggStat", "..\..\src\tools\OOOggStat\OOOggStat.vcproj", "{48CFEC13-E2BC-412F-8ECA-29090C7193B6}"
	ProjectSection(ProjectDependencies) = postProject
		{223ACC19-608E-4E1B-A054-067F0CACB272} = {223ACC19-608E-4E1B-A054-067F0CACB272}
	EndProjectSection
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "libOOOggWithToolsAndTests", "..\..\build\libOOOggWithToolsAndTests\libOOOggWithToolsAndTests.vdproj", "{248C8D06-A9FF-4C27-AD04-B5A21AD470EB}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OOOggValidate", "..\..\src\tools\OOOggValidate\OOOggValidate.vcproj", "{B5BF942B-4864-414C-9855-65E5CC923401}"
	ProjectSection(ProjectDependencies) = postProject
		{223ACC19-608E-4E1B-A054-067F0CACB272} = {223ACC19-608E-4E1B-A054-067F0CACB272}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testCircleBuffer", "..\..\src\tests\testCircleBuffer\testCircleBuffer.vcproj", "{191217F4-1F30-426D-A2AB-A9E613D9A401}"
	ProjectSection(ProjectDependencies) = postProject
		{223ACC19-608E-4E1B-A054-067F0CACB272} = {223ACC19-608E-4E1B-A054-067F0CACB272}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libilliCore", "..\..\src\lib\helper\libilliCore\libilliCore.vcproj", "{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OOOggPacketise", "..\..\src\tools\OOOggPacketise\OOOggPacketise.vcproj", "{463B5ED7-C6A3-4343-BA67-B324580BEC70}"
	ProjectSection(ProjectDependencies) = postProject
		{223ACC19-608E-4E1B-A054-067F0CACB272} = {223ACC19-608E-4E1B-A054-067F0CACB272}
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4} = {2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testMuxDemux", "..\..\src\tests\testMuxDemux\testMuxDemux.vcproj", "{2D6BB64D-E64A-4E99-A4E8-A235C8085432}"
	ProjectSection(ProjectDependencies) = postProject
		{223ACC19-608E-4E1B-A054-067F0CACB272} = {223ACC19-608E-4E1B-A054-067F0CACB272}
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4} = {2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libVorbisComment", "..\..\src\lib\core\ogg\libVorbisComment\libVorbisComment.vcproj", "{DC4D86E2-72C1-4995-8FB1-0F08655E620A}"
	ProjectSection(ProjectDependencies) = postProject
		{223ACC19-608E-4E1B-A054-067F0CACB272} = {223ACC19-608E-4E1B-A054-067F0CACB272}
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4} = {2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OOOggCommentDump", "..\..\src\tools\OOOggCommentDump\OOOggCommentDump.vcproj", "{43DE5FC7-7E6F-43FE-AD8A-FBBA7AF5D139}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{223ACC19-608E-4E1B-A054-067F0CACB272}.Debug.ActiveCfg = Debug|Win32
		{223ACC19-608E-4E1B-A054-067F0CACB272}.Debug.Build.0 = Debug|Win32
		{223ACC19-608E-4E1B-A054-067F0CACB272}.Release.ActiveCfg = Release|Win32
		{223ACC19-608E-4E1B-A054-067F0CACB272}.Release.Build.0 = Release|Win32
		{73D3CA81-3BDC-42F1-8456-76224F6B337C}.Debug.ActiveCfg = Debug|Win32
		{73D3CA81-3BDC-42F1-8456-76224F6B337C}.Debug.Build.0 = Debug|Win32
		{73D3CA81-3BDC-42F1-8456-76224F6B337C}.Release.ActiveCfg = Release|Win32
		{73D3CA81-3BDC-42F1-8456-76224F6B337C}.Release.Build.0 = Release|Win32
		{48CFEC13-E2BC-412F-8ECA-29090C7193B6}.Debug.ActiveCfg = Debug|Win32
		{48CFEC13-E2BC-412F-8ECA-29090C7193B6}.Debug.Build.0 = Debug|Win32
		{48CFEC13-E2BC-412F-8ECA-29090C7193B6}.Release.ActiveCfg = Release|Win32
		{48CFEC13-E2BC-412F-8ECA-29090C7193B6}.Release.Build.0 = Release|Win32
		{248C8D06-A9FF-4C27-AD04-B5A21AD470EB}.Debug.ActiveCfg = Debug
		{248C8D06-A9FF-4C27-AD04-B5A21AD470EB}.Release.ActiveCfg = Release
		{B5BF942B-4864-414C-9855-65E5CC923401}.Debug.ActiveCfg = Debug|Win32
		{B5BF942B-4864-414C-9855-65E5CC923401}.Debug.Build.0 = Debug|Win32
		{B5BF942B-4864-414C-9855-65E5CC923401}.Release.ActiveCfg = Release|Win32
		{B5BF942B-4864-414C-9855-65E5CC923401}.Release.Build.0 = Release|Win32
		{191217F4-1F30-426D-A2AB-A9E613D9A401}.Debug.ActiveCfg = Debug|Win32
		{191217F4-1F30-426D-A2AB-A9E613D9A401}.Debug.Build.0 = Debug|Win32
		{191217F4-1F30-426D-A2AB-A9E613D9A401}.Release.ActiveCfg = Release|Win32
		{191217F4-1F30-426D-A2AB-A9E613D9A401}.Release.Build.0 = Release|Win32
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}.Debug.ActiveCfg = Debug|Win32
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}.Debug.Build.0 = Debug|Win32
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}.Release.ActiveCfg = Release|Win32
		{2DA569EC-3E22-4BC9-A242-C7A56EB9C6F4}.Release.Build.0 = Release|Win32
		{463B5ED7-C6A3-4343-BA67-B324580BEC70}.Debug.ActiveCfg = Debug|Win32
		{463B5ED7-C6A3-4343-BA67-B324580BEC70}.Debug.Build.0 = Debug|Win32
		{463B5ED7-C6A3-4343-BA67-B324580BEC70}.Release.ActiveCfg = Release|Win32
		{463B5ED7-C6A3-4343-BA67-B324580BEC70}.Release.Build.0 = Release|Win32
		{2D6BB64D-E64A-4E99-A4E8-A235C8085432}.Debug.ActiveCfg = Debug|Win32
		{2D6BB64D-E64A-4E99-A4E8-A235C8085432}.Debug.Build.0 = Debug|Win32
		{2D6BB64D-E64A-4E99-A4E8-A235C8085432}.Release.ActiveCfg = Release|Win32
		{2D6BB64D-E64A-4E99-A4E8-A235C8085432}.Release.Build.0 = Release|Win32
		{DC4D86E2-72C1-4995-8FB1-0F08655E620A}.Debug.ActiveCfg = Debug|Win32
		{DC4D86E2-72C1-4995-8FB1-0F08655E620A}.Debug.Build.0 = Debug|Win32
		{DC4D86E2-72C1-4995-8FB1-0F08655E620A}.Release.ActiveCfg = Release|Win32
		{DC4D86E2-72C1-4995-8FB1-0F08655E620A}.Release.Build.0 = Release|Win32
		{43DE5FC7-7E6F-43FE-AD8A-FBBA7AF5D139}.Debug.ActiveCfg = Debug|Win32
		{43DE5FC7-7E6F-43FE-AD8A-FBBA7AF5D139}.Debug.Build.0 = Debug|Win32
		{43DE5FC7-7E6F-43FE-AD8A-FBBA7AF5D139}.Release.ActiveCfg = Release|Win32
		{43DE5FC7-7E6F-43FE-AD8A-FBBA7AF5D139}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
